Changeset 5263


Ignore:
Timestamp:
Mar 16, 2016 10:47:27 AM (5 years ago)
Author:
ming
Message:

Re #1882 (misc): Fixed library open error on Android when using SDK version 23 and warning: library has invalid DT_NEEDED entry for SDK version below 23

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.